.carousel .carousel-inner .multimedia{
	padding-left: 0;
	padding-right: 0;
}
.carousel {
   position: relative; 
}
.carousel .carousel-inner .multimedia>img{
	width: 100%;
}
#decContenedorInterior div.imagenVideo {
    padding-left: 1px;
    padding-right: 1px;
}    
div.imagenVideo {
	float: left;
	width: 100%;
	position: relative;
}
div.imagenVideo img {
	border: 0;
}
div.imagenVideo:hover .imgPlayCentrado {
	display: none;
}
div.imagenVideo:hover .capaOscuraPlayCentradoRollover {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
}
div.imagenVideo .imgPlayCentradoRollover {
	display: none;
}
div.imagenVideo:hover .imgPlayCentradoRollover {
	display: block;
}
div.imagenVideo div.barraReproductor {
	position: absolute;
    bottom: 0;
    width: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 50;
}
.barraReproductor ul {
	list-style: none;
	padding: 0;
    margin: 0;
}
.barraReproductor ul li:before {
	content: "";
}
.barraReproductor ul li {
	float: left;
	padding: 0;
    margin: 0;
	position: relative;
}
.barraReproductor ul .sliderReproductor {
    width: 100%;
}
.barraReproductor ul .playPauseReproductor {
	margin: 0.25em 0 0.35em 1em;
}
.barraReproductor ul .volumenReproductor {
	margin: 0.25em 0 0.35em 1em;
}
.barraReproductor ul .volumenReproductor a {
	float: left;
	width: 15px;
}
.barraReproductor ul .sliderVolumen {
	float: left;
    margin-top: 0.42em;
    margin-right: 1em;	
	display: none;
}
.barraReproductor ul li.tiempoReproductor {
	margin-top: 0.3em;
}
.barraReproductor ul li.fullScreen {
	float: right;
	margin: 0.25em 1.25em 0.05em 0;
}
.barraReproductor ul li.subtitulos,
.barraReproductor ul li.opciones,
.barraReproductor ul li.verMasTarde {
	float: right;
	margin: 0.25em 1.2em 0.1em 0;
}
.barraReproductor div.tiempoReproductor #tim,
.barraReproductor div.tiempoReproductor #duracion {
	color: #BFBFBF;
	float: left;
	font-size: 0.75em;
	font-family: HelveticaNeue-Light;
}
.barraReproductor div.tiempoReproductor #tim:after {
	content: "/";
	margin: 0 0.2em;
}
.barraReproductor div.sliderReproductor {
	width: 100%;
	height: 8px;
}
.barraReproductor div.sliderReproductor .ui-slider {
	background-color: #2C2C2C;
	position: relative;	
}
.barraReproductor .sliderReproductorPorcentaje {
    background-color: #5E5E5E;
    height: 8px;
	position: absolute;
    z-index: 1;
}
.barraReproductor div.sliderReproductor .ui-slider-range {
	background-color: #a4ba08;
	height: 8px;
	z-index: 5;
    position: relative;
}
.barraReproductor div.sliderReproductor .ui-slider-handle {
    background-color: white;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    position: absolute;
    top: -2px;
    margin-left: -1px;
	z-index: 5;
}
.barraReproductor div.sliderReproductor .ui-slider-handle span {
    background-color: #A4BA08;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 3px;
}
.barraReproductor div.sliderVolumen {
	width: 3.13em;
}
.barraReproductor div.sliderVolumen .ui-slider {
	background-color: #5e5e5e;
	position: relative;	
}
.barraReproductor div.sliderVolumen .ui-slider-range {
	background-color: #a4ba08;
	height: 4px;
	z-index: 5;
    position: relative;
}
.barraReproductor div.sliderVolumen .ui-slider-handle {
	background-color: #ffffff;
    width: 4px;
    height: 14px;
    position: absolute;
    top: -5px;
}
/*En inicioJWPlayer.js se establece 
	controls: true, 
	para en caso de mp4 poder realizar play pause sobre el video 
	(ocultamos hijos jw-controls)*/
div.imagenVideo div[id^="divReproductorCreado_videoJWP"] .jw-controls div{
	visibility: hidden;
}
/*Bordes para resaltar el foco en el elemento seleccionado*/
.focusBorderControles {
	outline: 3px solid yellow !important;
}
.barraReproductor span.ui-state-focus:not(.ui-state-active) {
	outline: 3px solid yellow !important;
}
*+html .focusBorderControles img {
	border: 2px solid yellow !important;
	margin-top: -2px;
	margin-left: -2px;
}
/*Panel Subtitulos*/
#controlesReproductor a.subtitulos:focus .panelSubtitulos,
#controlesReproductor a.subtitulos:hover .panelSubtitulos,
#controlesReproductor a.opciones:focus .panelOpciones,
#controlesReproductor a.opciones:hover .panelOpciones {
	display: block;
}
#controlesReproductor .panelSubtitulos,
#controlesReproductor .panelOpciones {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.8);
	bottom: 14px;
	padding: 0.3em;
	z-index: 20;	
	font-size: 0.88em;
    font-family: HelveticaNeue-Light;
	line-height: 1.8em;
	display: none;
}
#controlesReproductor  .panelSubtitulos a,
#controlesReproductor  .panelOpciones a {
	color: white;
	text-decoration: none;
}

/*Fix para que no haya margenes negros en el reproductor de html5 en tablet|mobile*/
.jw-preview[style*=ackground-image]{
	background-size:cover !important;
}

.jwplayer[id*="Creado_video"] {
    height: 240px;
    min-height: 240px;
}

.noticias-destacadas  .jwplayer[id*="Creado_video"],
.destacados .jwplayer[id*="Creado_video"]{
    min-height: 0;
}

.jwplayer[id*="Creado_video"] .verMasTarde{
    display:none !important;    
}

.sinMargen .imagenVideo .enlacePlayPause {
    display: block;
    height: auto;
    min-height: 0;
    max-height: none;
    float: none !important;
}

.sinMargen .imagenVideo {
    float: none;
    height: auto;
}
/************/
/*	TABLET	*/
/************/
/* Para pantallas inferior a 959px pero superior a 768px (tablet) */
@media screen and (max-width: 59.94em) and (min-width: 48em) {
	div.imagenVideo img {
		width:100%;
	}
	#decContenedorInterior div.imagenVideo {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	/*ARREGLO PARA QUE NO SE VEAN BORDES NEGROS EN VIDEOS IDLE*/
	
	.item.active div[id^="divJWPlayer_videoJWP"].jw-state-idle,
	.item.right div[id^="divJWPlayer_videoJWP"].jw-state-idle,
	.item.left div[id^="divJWPlayer_videoJWP"].jw-state-idle{
		width: 112vw !important;
		margin-left: -6vw;
	}
	
	div[id^="divJWPlayer_videoJWP"].jw-state-complete .jw-preview{
		background-size: 100vw !important;
	}
	
	.carousel-inner>.item{
		max-width: 100%;
		overflow: hidden;
	}
	
	/*Este estilo impide que se vea la capa del video de youtube mientras hay una transición en un carousel*/
	.item.left iframe[id^="divJWPlayer"][id$="youtube"], .item.right iframe[id^="divJWPlayer"][id$="youtube"],
	.prev iframe[id^="divJWPlayer"][id$="youtube"]{
		display:none !important;
	}
}
/************/
/*	MOBILE	*/
/************/
/* Para pantallas inferior a 768px(mobile) */
@media screen and (max-width: 47.95em) {
	div.imagenVideo img {
		width:100%;
	}
	#decContenedorInterior div.imagenVideo {
	    padding-left: 0;
	    padding-right: 0;
	}
	
	/*ARREGLO PARA QUE NO SE VEAN BORDES NEGROS EN VIDEOS IDLE*/
	
	.item.active div[id^="divJWPlayer_videoJWP"].jw-state-idle,
	.item.right div[id^="divJWPlayer_videoJWP"].jw-state-idle,
	.item.left div[id^="divJWPlayer_videoJWP"].jw-state-idle{
		width: 112vw !important;
		margin-left: -6vw;
	}
	
	div[id^="divJWPlayer_videoJWP"].jw-state-complete .jw-preview{
		background-size: 100vw !important;
	}
	
	.carousel-inner>.item{
		max-width: 100%;
		overflow: hidden;
	}
	
	/*Este estilo impide que se vea la capa del video de youtube mientras hay una transición en un carousel*/
	.item.left iframe[id^="divJWPlayer"][id$="youtube"], .item.right iframe[id^="divJWPlayer"][id$="youtube"],
	.prev iframe[id^="divJWPlayer"][id$="youtube"]{
		display:none !important;
	}
}